#
# spec file for package axssh (Version 0.4)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gppshare grep groff gzip kbd less libtool libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps rcs readline rpm sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim

Name:         axssh
Copyright:    1997, Jrg Reuter DL1BKE
Group:        Networking/Hamradio 
Provides:     axssh 
BuildRoot:    %{_tmppath}/%{name}-root
Autoreqprov:  on
Version:      0.4
Release:      115
Summary:      Secure login with linemode and ssh
Source:       axssh-0.4.tar.gz

%description
Axssh is a linemode wrapper for SSH via Amateur Packet Radio links

Authors:
--------
    Jrg Reuter <jreuter@yaina.de>

SuSE series: ham

%prep
%setup -n axssh-0.4

%build
CFLAGS="$RPM_OPT_FLAGS" make

%install
[ "$RPM_BUILD_ROOT" != "/" ] && [-d "$RPM_BUILD_ROOT" ] && rm -rf $RPM_BUILD_ROOT
install -d -m 755 ${RPM_BUILD_ROOT}/usr/bin
install -d -m 755 ${RPM_BUILD_ROOT}/%{_docdir}/%{name}
install -s -m 755 axssh ${RPM_BUILD_ROOT}/usr/bin/
install -m 644 README ${RPM_BUILD_ROOT}/%{_docdir}/%{name}

%files
%doc README
/usr/bin/axssh

%changelog -n axssh
* Thu Nov 30 2000 - jreuter@suse.de
- changed group to Networking/Hamradio
* Wed Nov 29 2000 - jreuter@suse.de
- new version (fixes command line processing)
- author has new e-mail address
- uses BuildRoot now
* Mon Sep 13 1999 - bs@suse.de
- ran old prepare_spec on spec file to switch to new prepare_spec.
* Fri Apr 09 1999 - ka@suse.de
- initial release
